<ART ID="03525" PID="2613" JID="146" BPAGE="987" EPAGE="998" PII="S0217732311035250" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EXPERIMENTAL TESTS ON THE LIFETIME ASYMMETRY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHI-QIANG</FNM>
<SNM>SHI</SNM>
<EAD>zqshi@snnu.edu.cn</EAD>
<X-REF REFID="S0217732311035250AF001"></X-REF>
</AUT>
<AFF ID="S0217732311035250AF001">Department of Physics, Shaanxi Normal University, Xi'an 710062, <CNY>China</CNY></AFF>
<AUT>
<FNM>GUANG-JIONG</FNM>
<SNM>NI</SNM>
<EAD>pdx01018@pdx.edu</EAD>
<X-REF REFID="S0217732311035250AF002"></X-REF>
<X-REF REFID="S0217732311035250AF003"></X-REF>
</AUT>
<AFF ID="S0217732311035250AF002">Department of Physics, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
<AFF ID="S0217732311035250AF003">Department of Physics, Portland State University, Portland, OR 97207, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2010</RE>
<RV>14 July 2010</RV>
</HIST>
<ABST>
<P>The experimental test problem of the left&#x2013;right polarization-dependent lifetime asymmetry is discussed. It shows that the existing experiments cannot demonstrate the lifetime asymmetry to be right or wrong after analyzing the measurements on the neutron, the muon and the tau lifetime, as well as the <F>g-2</F> experiment. However, it is pointed out emphatically that the SLD and the E158 experiments, the measurements of the left&#x2013;right integrated cross section asymmetry in <F>Z</F> boson production by <F>e<SUP>+</SUP>e<SUP>-</SUP></F> collisions and by electron&#x2013;electron M&#x00F8;ller scattering, can indirectly demonstrate the lifetime asymmetry. In order to directly demonstrate the lifetime asymmetry, we propose some possible experiments on the decays of polarized muons. The precise measurement of the lifetime asymmetry could have important significance for building a muon collider, also in cosmology and astrophysics. It would provide a sensitive test of the standard model in particle physics and allow for exploration of the possible <F>V+A</F> interactions.</P>
</ABST>
<KWDG>
<KWD>Electroweak interactions</KWD>
<KWD>parity asymmetries</KWD>
<KWD>experimental tests</KWD>
<KWD>decays of muons</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>12.15.-y</KWD>
<KWD>11.30.Er</KWD>
<KWD>12.38.Qk</KWD>
<KWD>13.35.Bv</KWD>
</KWDG>
</FRONT>
</ART>
