<ART ID="03542" PID="2613" JID="146" BPAGE="949" EPAGE="962" PII="S0217732311035420" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DISCRIMINATION OF SUSY BREAKING MODELS USING SINGLE-PHOTON PROCESSES AT FUTURE <F>e<SUP>+</SUP>e<SUP>-</SUP></F> LINEAR COLLIDERS</MTI>
<RTI>Discrimination of SUSY Breaking Models at Linear Colliders</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIEU MINH</FNM>
<SNM>TRAN</SNM>
<EAD>hieutm-iep@mail.hut.edu.vn</EAD>
<X-REF REFID="S0217732311035420AF001"></X-REF>
<X-REF REFID="S0217732311035420AF002"></X-REF>
</AUT>
<AFF ID="S0217732311035420AF001">Hanoi University of Science and Technology, 1 Dai Co Viet Road, Hanoi, <CNY>Vietnam</CNY></AFF>
<AFF ID="S0217732311035420AF002">Hanoi University of Science &#x2013; VNU, 334 Nguyen Trai Road, Hanoi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>TADASHI</FNM>
<SNM>KON</SNM>
<EAD>kon@st.seikei.ac.jp</EAD>
<X-REF REFID="S0217732311035420AF003"></X-REF>
</AUT>
<AFF ID="S0217732311035420AF003">Seikei University, Musashino, Tokyo 180-8633, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>YOSHIMASA</FNM>
<SNM>KURIHARA</SNM>
<EAD>yoshimasa.kurihara@kek.jp</EAD>
<X-REF REFID="S0217732311035420AF004"></X-REF>
</AUT>
<AFF ID="S0217732311035420AF004">High Energy Accelerator Research Organization, Oho 1-1, Tsukuba, Ibaraki 305-0801, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2011</RE>
</HIST>
<ABST>
<P>We examine the single-photon processes in the framework of supersymmetric models at future <F>e<SUP>+</SUP> e<SUP>-</SUP></F> linear colliders. According to the recent experimental achievement, the optimistic polarization degrees for both electron and positron beams are taken into account to enhance the signal-to-noise ratio revealing the observable difference between supersymmetry breaking models. The minimal supergravity model and the minimal SU(5) grand unified model in gaugino mediation have been examined as examples. We see that after several years of accumulating data, the difference of the number of single-photon events between the two models received from the collider would be in excess of three times the statistical error, providing us the possibility to probe which model would be realized in nature. The result is well suitable for the future running of the International Linear Collider.</P>
</ABST>
<KWDG>
<KWD>Supersymmetry</KWD>
<KWD>single-photon</KWD>
<KWD>linear collider</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.Pb</KWD>
<KWD>12.60.Jv</KWD>
<KWD>13.66.Hk</KWD>
<KWD>14.80.Ly</KWD>
</KWDG>
</FRONT>
</ART>
