<ART ID="03544" PID="2613" JID="146" BPAGE="937" EPAGE="947" PII="S0217732311035444" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMICS OF CONSTANT CURVATURE BLACK HOLES THROUGH SEMICLASSICAL TUNNELING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEXANDRE</FNM>
<SNM>YALE</SNM>
<EAD>ayale@perimeterinstitute.ca</EAD>
<X-REF REFID="S0217732311035444AF001"></X-REF>
<X-REF REFID="S0217732311035444AF002"></X-REF>
</AUT>
<AFF ID="S0217732311035444AF001">Perimeter Institute, 31 Caroline St. N., Waterloo, Ontario N2L 2Y5, <CNY>Canada</CNY></AFF>
<AFF ID="S0217732311035444AF002">Department of Physics &#x0026; Astronomy and Guelph-Waterloo Physics Institute, University of Waterloo, Waterloo, Ontario N2L 3G1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>11 February 2011</RE>
<RV>24 February 2011</RV>
</HIST>
<ABST>
<P>We study the semiclassical tunneling of scalar and fermion fields from the horizon of a Constant Curvature Black Hole, which is locally AdS and whose five-dimensional analogue is dual to <F><TEX ID="S0217732311035444M001">$\mathcal{N} = 4$</TEX></F> super-Yang&#x2013;Mills. In particular, we highlight the strong reliance of the tunneling method for Hawking radiation on near-horizon symmetries, a fact often hidden behind the algorithmic procedure with which the tunneling approach tends to be used. We ultimately calculate the emission rate of scalars and fermions, and hence the black hole's Hawking temperature.</P>
</ABST>
<KWDG>
<KWD>Hawking radiation</KWD>
<KWD>black hole thermodynamics</KWD>
<KWD>anti-de Sitter</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
